@charset "utf-8";

.welcome-box {padding: 130px 30px; color: #fff;}
.org-list {display: flex; flex-wrap: wrap; gap: 30px;}
.org-list .item {display: flex; align-items: center; justify-content: center; flex-direction: column; width: calc((100% - 60px) / 3); height: 200px; border-radius: 30px 0 30px 0; text-align: center; color: #fff; filter: grayscale(1); transition: .2s;}
.org-list .item:hover {filter: none;}

.flex-history {margin-bottom: 90px;}
.flex-history {display: flex; letter-spacing: -.03em; font-size: 15px; line-height: 1em;  position:relative; overflow: hidden;}
.flex-history .photo {width: var(--history-photo);}
.flex-history .photo img {border-radius: var(--history-border) 0 var(--history-border) 0; }
.history-cnt {flex: 1; padding-left: var(--history-indent); padding-top: 25px;}
.history-items li {position: relative; display: flex; justify-content: space-between; align-items: center; gap: 15px;}
.history-items li:not(:last-child) {margin-bottom: 35px;}
.history-items li:before {position: absolute; content: ''; top: 50%; margin-top: -7px; margin-left: -7px; left: calc(var(--history-indent) * -1); width: 13px; height: 13px; border-radius: 100%; border: 3px solid #ddd; background: #fff;}
.history-items li:first-child:before,
.history-items li.on:before {border-color:#f4c20b;}
.history-items li .info {color: #808080; min-width: 203px; width: 203px;}

.flex-history:nth-child(even) {flex-direction: row-reverse; text-align: right;}
.flex-history:nth-child(even) .history-cnt {padding-left: 0; padding-right: var(--history-indent);}
.flex-history:nth-child(even) .history-items li:before {left: auto; right: calc(var(--history-indent) * -1); margin-left: 0; margin-right: -7px;}
.flex-history:nth-child(even) .history-items li:first-child:before,
.flex-history:nth-child(even) .history-items li.on:before{border-color:#13643e;}
.flex-history:nth-child(even) .photo img {border-radius: 0 var(--history-border) 0 var(--history-border);}
.flex-history:nth-child(even) .history-items li {flex-direction: row-reverse;}

.history-bar,
.history-bar > span {position:absolute; width:1px; left:var(--history-photo); transform:translateX(-50%);}
.history-bar {height:100%; background:#ddd; z-index:-2;}
.history-bar > span {background:#f4c20b; height:20px; top:0;}
.flex-history:nth-child(even) .history-bar > span {background: #13643e;}
.flex-history:nth-child(even) .history-bar,
.flex-history:nth-child(even) .history-bar > span {left: auto; right: var(--history-photo); transform:translateX(50%);}

.board-top-menu {background: #f6f6f6; padding: 13px 0;}
.board-top-menu .contain {display: flex; justify-content: space-between; color: #333; letter-spacing: 0;}
.board-top-menu a {position: relative;}
.board-top-menu a:before {position: absolute; content: ''; right: 0; top: 0; width: 5px; height: 100%; background: url('../images/sub/board-arrow.png') no-repeat center center; background-size: contain; filter: grayscale(1) brightness(2);}
.board-top-menu a:hover {color: #13643e;}
.board-top-menu a:hover:before {filter: none;}
.board-top-menu a.btn-prev {padding-left: 14px;}
.board-top-menu a.btn-prev:before {right: auto; left: 0; transform: rotate(180deg);}
.board-top-menu a.btn-next {padding-right: 14px;}
.board-top-menu .prev-next a:not(:last-child){padding-right: 20px; margin-right: 20px;}
.board-top-menu .prev-next a:not(:last-child):after {position: absolute; content: ''; width: 1px; height: 10px; right: 0; top: 50%; margin-top: -5px; background: #ddd;}

.project-txt {margin-bottom: 55px;}
.project-txt ul {display: flex; justify-content: center;}
.project-txt li:not(:last-child) {padding-right: 25px; margin-right: 25px; position: relative;}
.project-txt li:not(:last-child):before {position: absolute; content: ''; width: 1px; height: 10px; right: 0; top: 50%; margin-top: -5px; background: #ddd;}

.projects-slick .items {position: relative;}
.projects-slick .items .item {position:relative; height: 0; padding-bottom: 51.02539%; /* height:100vh; */ overflow:hidden; background-size: contain !important;}
.projects-slick .slick-arrow {position: absolute; width: 29px; height: 61px; top: 50%; margin-top: -30px; overflow: hidden; text-indent: -9999em; border: 0; z-index: 100;}
.projects-slick .slick-prev {left: 100px; background: url('../images/sub/project-prev.png') no-repeat center center; background-size: contain;}
.projects-slick .slick-next {right: 100px; background: url('../images/sub/project-next.png') no-repeat center center; background-size: contain;}
.projects-slick .slick-dots {position: absolute; bottom: 50px; width: 100%; display: flex; justify-content: center; gap: 10px;}
.projects-slick .slick-dots button {width: 12px; height: 12px; border: 1px solid rgba(255,255,255,.9); border-radius: 6px; overflow: hidden; text-indent: -9999em; background: none; transition: .2s;}
.projects-slick .slick-dots .slick-active button {width: 35px; height: 12px; background: #fff;}

.flex-wrap {display: flex; justify-content: space-between;}
.flex-wrap .btn-contact {display: flex; align-items: center; gap: 10px; background: #231916; font-weight: 500; color: #fff; padding: 5px 20px;}
.contact-wrap .item {display: flex; gap: 18px; line-height: 2em;}
.contact-wrap .items {display: flex;}
.contact-wrap .items .item:not(:last-child) {padding-right: 24px; margin-right: 24px; position: relative;}
.contact-wrap .items .item:not(:last-child):before {position: absolute; content: ''; right: 0; top: 50%; margin-top: -5px; width: 1px; height: 10px; background: #ddd;}

.root_daum_roughmap .wrap_controllers {display: none;}
.root_daum_roughmap .wrap_map,
.root_daum_roughmap {width: 100% !important;}